
/* ****************** 메인 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_wide__289325_ {max-width:1920px; margin:0 auto}
	.pm-slide_wide__289325_ a {border:none}
	.pm-slide_wide__289325_ a img {border:none}
	.pm-slide_wide__289325_ .owl-item {z-index:1;}
	.pm-slide_wide__289325_ .item {position:relative}
	.pm-slide_wide__289325_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_wide__289325_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_wide__289325_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_wide__289325_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_wide__289325_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_wide__289325_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_wide__289325_ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__289325_ .owl-nav .owl-next {right:5px}
	.pm-slide_wide__289325_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_wide__289325_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_wide__289325_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_wide__289325_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-slide_wide__289325_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_wide__289325_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_wide__289325_ .owl-dots .owl-dot.active span,
	.pm-slide_wide__289325_ .owl-dots .owl-dot:hover span {background:#999999}

/* ****************** 1칸 레이아웃  ****************** */

.layout_289191_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_289191_ > div:after {content:''; display:block; clear:both;}
.layout_289191_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_289191_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_289192_:after {content:''; display:block; clear:both;}
.img_tile_289192_ * {box-sizing:border-box;}
.img_tile_289192_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_289192_ .item a {display:block; text-decoration:none;}
.img_tile_289192_ figure {display:block; margin:0; padding:5px;}
.img_tile_289192_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_289192_ .text_box {display:block;}
.img_tile_289192_ .text_box p {margin:0; padding:5px;}
.img_tile_289192_ .subject {font-weight:normal; color:#000000;}
.img_tile_289192_ .content {color:#444;}

.text_sml_289192_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_289192_ .content {font-size:13px; line-height:1.6em;}
.text_mid_289192_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_289192_ .content {font-size:14px; line-height:1.6em;}
.text_big_289192_ .subject {font-size:18px; line-height:1.4em;}
.text_big_289192_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_289192_ .item {width:100%;}
.col_m_2_289192_ .item {width:50%;}
.col_m_3_289192_ .item {width:33.3333%;}
.col_m_1_289192_ .item,
.col_m_2_289192_ .item2n,
.col_m_3_289192_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_289192_ .item,
	.col_m_2_289192_ .item2n,
	.col_m_3_289192_ .item3n {clear:none;}

	.col_pc_1_289192_ .item {width:100%;}
	.col_pc_2_289192_ .item {width:50%;}
	.col_pc_3_289192_ .item {width:33.3333%;}
	.col_pc_4_289192_ .item {width:25%;}
	.col_pc_5_289192_ .item {width:20%;}
	.col_pc_6_289192_ .item {width:16.6666%;}
	.col_pc_1_289192_ .item,
	.col_pc_2_289192_ .item2n,
	.col_pc_3_289192_ .item3n,
	.col_pc_4_289192_ .item4n,
	.col_pc_5_289192_ .item5n,
	.col_pc_6_289192_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_289192_ .item,
	.col_m_2_289192_ .item2n,
	.col_m_3_289192_ .item3n {clear:none;}

	.col_pc_1_289192_ .item {width:100%;}
	.col_pc_2_289192_ .item {width:50%;}
	.col_pc_3_289192_ .item {width:33.3333%;}
	.col_pc_4_289192_ .item {width:25%;}
	.col_pc_5_289192_ .item {width:20%;}
	.col_pc_6_289192_ .item {width:16.6666%;}
	.col_pc_1_289192_ .item,
	.col_pc_2_289192_ .item2n,
	.col_pc_3_289192_ .item3n,
	.col_pc_4_289192_ .item4n,
	.col_pc_5_289192_ .item5n,
	.col_pc_6_289192_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_289193_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_289193_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_289193_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_289194_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_289194_ > div {margin-left:-10px;}
.layout_289194_ > div:after {content:''; display:block; clear:both;}
.layout_289194_ > div > [class^=container_] {float:left; position:relative; width:90%; padding-left:10px; box-sizing:border-box;}
.layout_289194_ > div > [class^=container_] > div {border:3px solid #faa6b6;background:#ffffff;} 
.layout_289194_ > div > .container_1 {width:50%;}
.layout_289194_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_289194_ > div > .container_1 { width:100%; }
	.layout_289194_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_289194_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_289199_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_289199_ * {box-sizing:border-box;}
.img_289199_ a {display:block; text-decoration:none;}
.img_289199_ img {max-width:100%; vertical-align:top;}

/* ****************** 최근 게시글 - 목록형  ****************** */

.pm-board_list__289198_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__289198_ li {border-bottom:1px solid #e2e5e7; font-size:15px; line-height:1.6em;}
.pm-board_list__289198_ li:first-child {border-top:1px solid #e2e5e7;}
.pm-board_list__289198_ a {display:block; text-decoration:none; color:#333; padding:8px 8px;}
.pm-board_list__289198_ dl {position:relative; margin:0; padding-right:80px;}
.pm-board_list__289198_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__289198_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list__289198_ .comment {font-weight:normal; color:#888;}
.pm-board_list__289198_ .empty {padding:8px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 이미지  ****************** */

.img_289196_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_289196_ * {box-sizing:border-box;}
.img_289196_ a {display:block; text-decoration:none;}
.img_289196_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_289195_ p {
	display:block; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_289195_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_289197_ p {
	display:block; margin:0; padding:10px;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_289197_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_289200_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_289200_ > div:after {content:''; display:block; clear:both;}
.layout_289200_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_289200_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_289202_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_289202_ * {box-sizing:border-box;}
.img_289202_ a {display:block; text-decoration:none;}
.img_289202_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_289201_:after {content:''; display:block; clear:both;}
.img_tile_289201_ * {box-sizing:border-box;}
.img_tile_289201_ .item {float:left; position:relative; width:100%; padding:2px;}
.img_tile_289201_ .item a {display:block; text-decoration:none;}
.img_tile_289201_ figure {display:block; margin:0; padding:2px;}
.img_tile_289201_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_289201_ .text_box {display:block;}
.img_tile_289201_ .text_box p {margin:0; padding:5px;}
.img_tile_289201_ .subject {font-weight:bold; color:#d00000;}
.img_tile_289201_ .content {color:#444;}

.text_sml_289201_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_289201_ .content {font-size:13px; line-height:1.6em;}
.text_mid_289201_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_289201_ .content {font-size:14px; line-height:1.6em;}
.text_big_289201_ .subject {font-size:18px; line-height:1.4em;}
.text_big_289201_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_289201_ .item {width:100%;}
.col_m_2_289201_ .item {width:50%;}
.col_m_3_289201_ .item {width:33.3333%;}
.col_m_1_289201_ .item,
.col_m_2_289201_ .item2n,
.col_m_3_289201_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_289201_ .item,
	.col_m_2_289201_ .item2n,
	.col_m_3_289201_ .item3n {clear:none;}

	.col_pc_1_289201_ .item {width:100%;}
	.col_pc_2_289201_ .item {width:50%;}
	.col_pc_3_289201_ .item {width:33.3333%;}
	.col_pc_4_289201_ .item {width:25%;}
	.col_pc_5_289201_ .item {width:20%;}
	.col_pc_6_289201_ .item {width:16.6666%;}
	.col_pc_1_289201_ .item,
	.col_pc_2_289201_ .item2n,
	.col_pc_3_289201_ .item3n,
	.col_pc_4_289201_ .item4n,
	.col_pc_5_289201_ .item5n,
	.col_pc_6_289201_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_289201_ .item,
	.col_m_2_289201_ .item2n,
	.col_m_3_289201_ .item3n {clear:none;}

	.col_pc_1_289201_ .item {width:100%;}
	.col_pc_2_289201_ .item {width:50%;}
	.col_pc_3_289201_ .item {width:33.3333%;}
	.col_pc_4_289201_ .item {width:25%;}
	.col_pc_5_289201_ .item {width:20%;}
	.col_pc_6_289201_ .item {width:16.6666%;}
	.col_pc_1_289201_ .item,
	.col_pc_2_289201_ .item2n,
	.col_pc_3_289201_ .item3n,
	.col_pc_4_289201_ .item4n,
	.col_pc_5_289201_ .item5n,
	.col_pc_6_289201_ .item6n {clear:both;}
}
